$primary-color:#006B98;
$accent-color:#bedf3a;
$border-color:rgba(160, 160, 160, 0.2);
$form-border-color:#ccc;
$mdi-font-path: "~mdi/fonts/";
$button-floating-size:3.733rem;
$button-height:2.4rem;
$button-line-height:$button-height;
$dashboard-bg-color:#F2F2F2;

$link-color:$primary-color;
$link-decoration:underline;

$border-radius:2px;

$background-color:#f1f1f1;
$secondary-button-color:#EBEBEB;

$top-bar-background:$primary-color;
$navbar-height:3.733rem;
$navbar-icon-fontsize:1.5rem;
$widget-pagination-height:3.933rem;

$sidebar-width-expanded: 14.667rem;
$sidebar-width: 4.333rem;

$topbar-icon-size:2.4rem;
$spot-enlighter-topbar-background-color:#f6f6f6;

$info-box-background:#FFFFD4;
$spotenlighter-placeholder-color:rgba(255,255,255,.7);
$spotenlighter-placeholder-color-highlighted:rgba(0,0,0,.4);


$shadow:"0 1px 4px rgba(0,0,0,0.35)";

$snackbar-info-bg-color:#404040;
$snackbar-error-bg-color:#d8503f;

$bezier-animation: .28s cubic-bezier(0.4,0,.2,1);

$body-transition-animation: 0.25s ease-out 0.15s;

$icon-grey:#999;

$dashboard-breakpoint:768px;

$h1-font-size:1.5rem;
$h2-font-size:1.25rem;

$green:#28C37B;
$red:#d8503f;
$blue:#3c8eb4;
$light-blue:#72C4B9;
$purple:#AB5C96;
$orange:#f0970a;
$yellow:#E8BC13;
$light-yellow:#f9fccb;
$lighter-grey:#f0f0f0;
$light-grey:#d6d6d6;
$grey:#999;
$dark-grey:#666;
$darker-grey:#444;
$medium-grey: #F2F2F2;
$light-grey:#d6d6d6;
$dark-blue:#3d5271;
$very-light-blue: #F0F9FF;
$extra-light-grey:#f5f5f5;
$pink:#E53FB0;

@import "./breakpoints";

@mixin button-reset() {
	background:transparent;
	border:none;
	text-align: left;
}
